Subject: Re: bug#793: libseat fails to access logind backend

From: Fran Vazquez <[email-masked]>
Date: Sat, 16 Sep 2023 20:27:57 +0200

Hi, Ralph

> The configuration would be any and all of these files that might be on
> your system:
>
>        /etc/X11/xorg.conf            Server configuration file.
>        /etc/X11/xorg.conf-4          Server configuration file.
>        /etc/xorg.conf                Server configuration file.
>        /usr/etc/xorg.conf            Server configuration file.
>        /usr/lib/X11/xorg.conf        Server configuration file.
>        /etc/X11/xorg.conf.d/*.conf     in Server configuration directory.
>        /etc/X11/xorg.conf.d-4/*.conf   in Server configuration directory.
>        /etc/xorg.conf.d/*.conf         in Server configuration directory.
>        /usr/etc/xorg.conf.d/*.conf     in Server configuration directory.

Sorry, I have any of these. And, as far as I know, I have a very basic,
normal, standard... keyboard configuration: a PC-105 model for keyboard-configuration,
on which console-setup and xserver-xorg-core depend, and the libinput input
driver for Xorg with no special configuration. That's it.

I sent a message trying to help with the experimental xserver-xorg-core, and now
are you looking for problems with my keyboard configuration? Please, this is crazy...

I will say it one last time: if it worked in chimaera, and it works with bookworm's
xserver-xorg-core, the problem must be in your libseat experiment. As they say,
if it works, don't touch it.